uuid: 62aefcb8-74ed-467c-af98-2df54e44c790
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.provide_item_text.field_provide_item_descr
    - field.field.paragraph.provide_item_text.field_provide_item_title
    - paragraphs.paragraphs_type.provide_item_text
  module:
    - text
id: paragraph.provide_item_text.default
targetEntityType: paragraph
bundle: provide_item_text
mode: default
content:
  field_provide_item_descr:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_provide_item_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
